import React from 'react';
export default function HotelClassFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m606-400 141-122 29 3-146 124 43 192-24-15zm-71-218-42-101 11-28 55 131zM251-228l45-192-149-129 196-17 77-181 77 181 196 17-149 129 45 192-169-102z" })));
}
